/* Messages Alert Styles */
.alert {
    border-radius: var(--radius-lg);
    border: none;
    box-shadow: var(--shadow-sm);
}

.alert-dismissible .btn-close {
    padding: 1rem;
}

.alert-success {
    background-color: rgba(67, 170, 139, 0.1);
    color: var(--info-color);
    border-left: 4px solid var(--info-color);
}

.alert-info {
    background-color: rgba(67, 97, 238, 0.1);
    color: var(--primary-color);
    border-left: 4px solid var(--primary-color);
}

.alert-warning {
    background-color: rgba(248, 150, 30, 0.1);
    color: var(--warning-color);
    border-left: 4px solid var(--warning-color);
}

.alert-danger {
    background-color: rgba(249, 65, 68, 0.1);
    color: var(--danger-color);
    border-left: 4px solid var(--danger-color);
}

.alert{
    word-wrap: break-word;
    overflow-wrap: anywhere;
  }